
.productPrice{
    background-color: #94c64c;
    color: #fff;
    padding-top: 6px;
    padding-bottom: 2px;
}

.productPrice ul{
    list-style: none;
    font-size: 18px;
    padding-left: 0;
    margin-bottom: 0;
}


.productPrice span{
    font-size: 14px;
}

.productQuantity{
    background-color: #f1f2f2;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}

/* Small devices (tablets, 768px and up [sm]) */
@media (min-width: 768px) {
    .productQuantity{
        padding-top: 36px;
        padding-bottom: 31px;
    }
}

/* Medium devices (desktops, 992px and up [md]) */
@media (min-width: 992px) {
    .productQuantity{
        padding-top: 36px;
        padding-bottom: 30px;
    }
}

/* Large devices (large desktops, 1200px and up [lg]) */
@media (min-width: 1200px) {
    .productQuantity{
        padding-top: 20px;
        padding-bottom: 22px;
    }
}

.productAddToCart{
    background-color: #f1f2f2;
    padding-top: 20px;
    padding-bottom: 18px;
    text-align: center;
}

.productAddToCart .btn{
    background-color: #fff;
    border: 2px solid #732d7c;
    color: #732d7c;
    font-size: 15px;
    text-transform: uppercase;
}

.productCheckOut{
    background-color: #f1f2f2;
    padding-top: 31px;
    padding-bottom: 28px;
    text-align: center;
}

.productCheckOut .btn{
    background-color: #fff;
    border: 2px solid #000;
    font-size: 15px;
    text-transform: uppercase;
}

.productCheckOut .btn a{
    color: #000;
}

/* containers */

.ccm-core-commerce-add-to-cart-container {
    width: 100%;
}

.ccm-core-commerce-add-to-cart-product-info-container {
}

/* product images */

.ccm-core-commerce-add-to-cart-image {

}

.ccm-core-commerce-add-to-cart-image img {
    border: 1px solid #f2f2f2;
    padding: 20px;
    margin: 0 auto;
}

.ccm-core-commerce-sidebar-attributes table{
    margin: 20px auto 20px;
    
}

.ccm-core-commerce-sidebar-attributes td{
    padding: 5px 10px 0;
    border-bottom: 2px solid #fff;
    background-color: #f2f2f2;
}

.ccm-core-commerce-sidebar-attributes td.samples{
    background-color: #fff;
    padding: 0
}

.ccm-core-commerce-sidebar-attributes td.samples p{
    padding: 5px 10px 0;
    margin-top: 15px;
    margin-bottom: 0;
    border: 2px solid #732d7c;
    text-align: center;
    font-size: 15px;
}

.ccm-core-commerce-sidebar-attributes td.samples p a{
    color: #732d7c;
    text-decoration: none;
}


.ccm-core-commerce-add-to-cart-thumbnail-top {

}

.ccm-core-commerce-add-to-cart-thumbnail-left {

}

.ccm-core-commerce-add-to-cart-thumbnail-right {

}

.ccm-core-commerce-add-to-cart-thumbnail-bottom {

}

/* product info */

.ccm-core-commerce-add-to-cart-product-name h2{
    margin-top: 0;
}

.ccm-core-commerce-add-to-cart-product-price {
    font-weight: bold;
    font-size: 1.2em;
    margin: 5px 0 5px 0;
    text-align: center;
}

.ccm-core-commerce-add-to-cart-product-description {

}

.ccm-core-commerce-add-to-cart-product-dimensions {
    font-weight: bold;
}

.ccm-core-commerce-add-to-cart-product-quantity {
    font-weight: bold;
}

.ccm-core-commerce-add-to-cart-product-quantity-display {

}

/* product attributes */

.ccm-core-commerce-add-to-cart-product-attributes {
    margin: 5px 0 5px 0;
}

.ccm-core-commerce-add-to-cart-product-attributes-label {
    font-weight: bold;
}

.ccm-core-commerce-add-to-cart-product-attributes-value {
}

/* product option attributes */

.ccm-core-commerce-add-to-cart-product-option-attributes-label {

}

.ccm-core-commerce-add-to-cart-product-option-attributes-value {

}

/* interface elements */

.ccm-core-commerce-add-to-cart-loader {

}

.ccm-core-commerce-add-to-cart-product-button-box {
    margin: 10px 0 10px 0;
}

.ccm-core-commerce-add-to-cart-submit {

}

/* lightbox */

.ccm-core-commerce-add-to-cart-lightbox-caption {

}

.ccm-core-commerce-add-to-cart-lightbox-image {

}

.ccm-core-commerce-add-to-cart-lightbox-name {
    font-size: 1.2em;
    font-weight: bold;
}

.ccm-core-commerce-add-to-cart-lightbox-price {
    font-size: 1em;
    font-weight: bold;
}

.ccm-core-commerce-add-to-cart-lightbox-description {

}

.ccm-core-commerce-add-to-cart-lightbox-dimensions {

}

.ccm-core-commerce-add-to-cart-lightbox-quantity {

}

.ccm-core-commerce-add-to-cart-lightbox-attributes-label {

}

.ccm-core-commerce-add-to-cart-lightbox-attributes-value {

}

/* callout */

.ccm-core-commerce-add-to-cart-callout {

}

.ccm-core-commerce-add-to-cart-callout-inner {

}

.ccm-core-commerce-add-to-cart-callout-image {

}

.ccm-core-commerce-add-to-cart-callout-name {
    font-size: 1.2em;
    font-weight: bold;
}

.ccm-core-commerce-add-to-cart-callout-price {
    font-size: 1em;
    font-weight: bold;
}

.ccm-core-commerce-add-to-cart-callout-description {

}

.ccm-core-commerce-add-to-cart-callout-dimensions {

}

.ccm-core-commerce-add-to-cart-callout-quantity {

}

.ccm-core-commerce-add-to-cart-callout-attributes {

}

.ccm-core-commerce-add-to-cart-callout-attributes-label {

}

.ccm-core-commerce-add-to-cart-callout-attributes-value {

}
